Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Jun 2021 17:10:45 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return waseem ahmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  waseem ahmed Bot:  Hi Waseem Ahmed ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552139723            08:37 PM, 24th Jun                   Hamza                   Hi Waseem,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:38 PM, 24th Jun                     waseem ahmed                    Hi           08:38 PM, 24th Jun                     waseem ahmed                    I order one shoes online today I received my shoes, i want to exchange the size its bigger           08:40 PM, 24th Jun                     waseem ahmed                    Only the size issue i need smaller size , is it possible?           08:41 PM, 24th Jun                   Hamza                   Could you please share your order number so that I can assist you further?           08:41 PM, 24th Jun                     waseem ahmed                    9672010394           08:42 PM, 24th Jun                   Hamza                   We see that you want to exchange the shoe which you ordered from our website due to the sizing issue.           08:45 PM, 24th Jun                   Hamza                   As per the policy, we do not offer online exchange of any items. However, we would suggest you to visit any nearby Shoemart store and get it exchanged from there providing that the same item is physically available in the store.           08:45 PM, 24th Jun                     waseem ahmed                    Store will charge the price difference or not? Because I purchased online in offer           08:46 PM, 24th Jun                     waseem ahmed                    ??           08:50 PM, 24th Jun                     waseem ahmed                    Hello           08:53 PM, 24th Jun                     waseem ahmed                    Store will charge the price difference or not? Because I purchased online in offer may be there is price difference in store           08:54 PM, 24th Jun                   Hamza                   Please note that the price on store is different           08:54 PM, 24th Jun                   Hamza                   Is there anything else I can help you?            08:57 PM, 24th Jun                     waseem ahmed                    Means no way to exchange the sizing issue if I purchased any thing online.. because in store every item is expensive           08:59 PM, 24th Jun                   Hamza                   You will be able to return the item and get refunded           09:01 PM, 24th Jun                   Hamza                   Is there anything else I can help you?            09:07 PM, 24th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:10 PM, 24th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2763232